#author("2022-01-11T23:25:10+09:00","","")
* PHPバージョンによって使える機能・使えない機能をわかりやすくする [#f20a50ab]

- ページ: [[BugTrack]]
- 投稿者: [[umorigu]]
- 優先順位: 低
- 状態: 提案
- カテゴリー: その他
- 投稿日: 2022-01-11 (火) 23:24:37
- バージョン: 1.5.3

** メッセージ [#z4c1042f]
機能によってPHPの特定のバージョン以降でしか使えないものがある。

公式サイトに互換性ページを作る。

例:

- tracker キャッシュは PHP5.4以上、 UTF-8 でしか使えない
- AutoTicketLink はUTF-8、モダンブラウザでしか使えない
- 非同期検索 はUTF-8、モダンブラウザでしか使えない


--------

#comment


トップ   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.4+ © 2001-2022 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.057 sec.

OSDN